Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 16:36:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Ansar AK                    Hi           02:48 AM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:48 AM, 30th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:48 AM, 30th Nov                     Ansar AK                    1           02:49 AM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hello Ansar AK , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:49 AM, 30th Nov                     Ansar AK                    I want other information           02:49 AM, 30th Nov                   Centrepoint UAE whatsapp bot                    Hi Ansar AK , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            02:49 AM, 30th Nov                     Ansar AK                    5           02:49 AM, 30th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:49 AM, 30th Nov                     Ansar AK                    Ok           02:49 AM, 30th Nov                   Mohammed                    Hi Ansar, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:50 AM, 30th Nov                     Ansar AK                    Helllo           02:50 AM, 30th Nov                     Ansar AK                    I just purchased now from centerpoint application           02:50 AM, 30th Nov                   Mohammed                   May i know how i can help you?           02:51 AM, 30th Nov                     Ansar AK                    9403521306           02:51 AM, 30th Nov                     Ansar AK                    Above mentioned my order number which I purchased just now           02:51 AM, 30th Nov                     Ansar AK                    When I was shopping its showed offer life I will get extra 10% off wen I am using ENBD Cards. I purchased through my ENBD credit card but I didn’t received any discount           02:53 AM, 30th Nov                   Mohammed                   May i know how i can help you?           02:53 AM, 30th Nov                     Ansar AK                    Waiting for your clarification           02:53 AM, 30th Nov                   Mohammed                   Please share with us the offer screenshot..           02:53 AM, 30th Nov                     Ansar AK                    When I was shopping its showed offer life I will get extra 10% off wen I am using ENBD Cards. I purchased through my ENBD credit card but I didn’t received any discount  Order no is           02:53 AM, 30th Nov                     Ansar AK                             02:54 AM, 30th Nov                     Ansar AK                    When I was shopping its showed offer life I will get extra 10% off wen I am using ENBD Cards. I purchased through my ENBD credit card but I didn’t received any discount  Order no is 9403521306           02:56 AM, 30th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:56 AM, 30th Nov                     Ansar AK                    Ok           02:57 AM, 30th Nov                   Mohammed                   Is there anything else may I assist you?           02:58 AM, 30th Nov                     Ansar AK                    No           02:59 AM, 30th Nov                     Ansar AK                    I want my 10% back. If not I will cancel my order and I delete this application           02:59 AM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:01 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5378112